a:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: 
#000000} a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
color: #330066} a { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
color: #000000; text-decoration: none} p { font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; font-weight: normal; color: #000000; text-decoration: none} h2 
{ font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; 
color: #000000; text-decoration: none} 